namespace NetinaShop.AdminPanel.PWA.Services.RestServices;

public interface IPaymentRestApi
{
    [Get("")]
    Task<List<PaymentSDto>> ReadAll([Query] int page, [Header("Authorization")] string authorization);

}